Subject: Re: Job | Tech Support Remote Screening
From: Anand Singh Rawat <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 19:33:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9191 Applicants

View All

Anand Singh Rawat
I can tackle with any technical problem as I have the profound knowledge of my field. I have all technical skills which help me to solve any problem. I know how to work in various situations. I can cope up with my companions. I know my work areas. I know how to discuss on various business deals and I can crack them

Shortlist

Reject

Current Designation Network Engineer
Current Company Innodata Isogen
Notice Period 15 Days or less
Previous Designation Network Engineer L1
Previous Company Innodata

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Hyderabad
Education
PG Diploma
Govt.Polytechnic dwarahat
Diploma
Polytechnic dwarahat uttarakhand
Key Skills
LAN Networking, LAN Troubleshooting, Network Engineering, Network Support, Network Administration, CCNA, CCNP, OSPF, VLAN Configuration, STP, Bgp, Trunking, VTP, HSRP, Acl

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem